/* ====== Global Styles ====== */
html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Roboto', sans-serif;
}

b, strong, th {
	font-weight: 500;
}

.container{
	background-color:#FFFFFF;
}
.content-container{
	margin-top:1rem;
	margin-bottom:1rem;
}
a, .page-link{
	color: #1C77C3;
	transition: all 0.3s ease-in-out;
}

a:hover {
	color: #0056b3;
	text-decoration: none; 
}

hr {
	width:100%;
	margin-top:0.5rem;
	margin-bottom:0.75rem; /*matches table header spacing*/
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
}

/* ------ Buttons ------ */
.btn-primary {
	background-color: #4CAF50;
    border-color: #388E3C;
}
.btn-primary:hover {
	background-color: #388E3C;
    border-color: #388E3C;
}


.btn-secondary {
	color: #fff;
	background-color: #c50e12;
    border-color: #9d0b0e;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #9d0b0e;
    border-color: #9d0b0e;
}

.btn-tertiary {
	color: #fff;
	background-color: #c50e12;
    border-color: #9d0b0e;
}

.btn-tertiary:hover {
    color: #fff;
    background-color: #9d0b0e;
    border-color: #9d0b0e;
}

.btn-outline-secondary {
    color: #808080;
    border-color: #808080;
}

.btn-outline-secondary:hover {
	color: #fff;
    background-color: #808080;
    border-color: #808080;
}

.btn-light {
	background-color: #fff;
	border-color: #ced4da;
}

.btn-cart {
	width:115px;
}

.btn-am {
	background-color: #1C77C3;
	border-color: #1C77C3;
	color: #ffffff;
}
.btn-am:hover {
	background-color: #0085a7;
	border-color: #1C77C3;
	color: #ffffff;
}

/* Active classes */
.list-group-item.active, .page-item.active .page-link, .dropdown-item.active, .dropdown-item:active {
	background-color: #efefef;
	border-color: #dfdfdf;
	color: inherit;
}

/* ------ Messaging ------ */
.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

/* ------ Misc ------- */
.list-group-item{
	border: 1px dotted #dfdfdf;	
}
.breadcrumb {
	font-size: 0.9rem;
}
#captcha {
    text-transform: uppercase;
}


/* ====== Location Specific Styles ====== */

/* ------ Container Styling ------ */

.fluid-restricted{
	max-width:1200px;
}
.form-restricted{
	max-width:1000px;
	margin:auto;
}

/* ------ Header Common & Mobile Styling ------ */

.dca-navigation {
	background: -webkit-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: -o-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: -ms-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: -moz-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: linear-gradient(to top, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);	
	position: sticky;
	top: 100px;
	z-index: 998;
}

@media (max-width: 991px) {
	.header-content {
		justify-content: center;
	}
	
	/* Remove padding for mobile menu */
	div.container-fluid-sm.nav-menu > div > div > nav {
		padding: 0px;
	}

	.nav-menu {
		background:#ffffff;
		position: sticky;
		top: 0;
		z-index: 999;
		border-bottom: 3px solid #1C77C3;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 3px rgba(0, 0, 0, 0.12);
		overflow: auto;
		max-height: 75vh;
	}
	/*
	#admin-menu-mobile {
		display: none!important;
	}
	*/
	.dca-navigation {
		position: sticky;
		top: 0px;
		z-index: 998;
	}
}
@media (min-width: 992px) {
	.header {
		background:#ffffff;
		position: sticky;
		top: 0;
		z-index: 999;
		/*border-bottom: 3px solid #1C77C3;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 3px rgba(0, 0, 0, 0.12); */
	}
	.header-content {
		justify-content: space-between;
	}
}

/* TODO: Header buttons are so complex that they're not feasible to customise for a customer, simplify */
.header-content > .header-button, 
.header-content > #myaccount-menu {
	color: #1C77C3;
	transition: all 0.3s ease-in-out;
}
.header-content > .active, 
.header-content > .header-button:hover, 
.header-content > .dropdown > #myaccount-menu:hover,
.header-content > .dropdown > .active {
	background-color: #1C77C3;
	border: 1px solid #1C77C3;
	color: #ffffff;
}
.header-button:hover, 
#myaccount-menu:hover,
.header-content > div > a.header-button.btn.active,
#ajaxSummaryCart.nav-link.active,
.header-content > div > ul > li > a:hover,
.header-content > div > ul > li > a.active  {
	border-color: #c50e12;
}

.header-content .nav-link {
	color: #4d4d4d;
	border-bottom: 2px solid transparent;
	margin: 0rem 0.25rem;
}

.dropdown-header-desktop, .dropdown-header-mobile{
	display: block;
	margin-bottom: 0;
	white-space: nowrap;
	font-weight:500;
}
.dropdown-header-desktop {
	padding: .25rem 1.5rem;
}
.dropdown-header-mobile {
	padding: .75rem 1.25rem;
}

/* ------ Header-Standard Styling ------ */

@media (min-width: 992px) {
	.search-container {
		width: 190px;
	}
}

@media (min-width: 1200px) {
	.search-container {
		width: 325px;
	}
}

/* ------ Header-Logo Styling ------ */

#company-logo {
	transition: all 0.3s ease-in-out;
}

#company-logo:hover {
	opacity: 0.8;
}


.header-button{
	color: #1C77C3;
	transition: all 0.3s ease-in-out;
	background: #ffffff;
	border-radius: 4px;
}

/* ------ Wholesale Styling ------ */
.wholesale{
	width:100%;
	max-width:600px;
	margin:auto;
}

/* ------ Account Manager Styling ------ */

/* ------ Main Menu Styling ------ */
.nav-menu {
	background-color: #efefef;
	border-bottom: 1px #dfdfdf solid;
	border-top: 1px #dfdfdf solid;
}

#main-menu-desktop > ul > li {
	margin: 0rem 0.5rem;
}

#main-menu-desktop > ul > li > a {
	border-bottom: 2px solid transparent;
	font-weight: 500;
}
#main-menu-desktop > ul > li > a.active,
#main-menu-desktop > ul > li > a.nav-link:hover {
    color: #1C77C3;
	border-color: #1C77C3;
}

.mobile-menu-text {
	font-size: 1rem;
}

.mobile-menu-button {
	flex-grow:1;
	text-align:center;
	-webkit-appearance: none; /* iOS Fix */
	border-radius:0;
	border: 1px solid #fff;
	color: #fff;
	background: -webkit-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: -o-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: -ms-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: -moz-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: linear-gradient(to top, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);	
}



.mobile-menu-button:hover {
	color: #fff;
}

@media (max-width: 991px) {
	.search-container {
		padding: 20px;
	}
}
@media (min-width: 992px) {
	#main-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
}

/* old bad 'mega' menu */
.show>.product-2col{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	width:550px;
}
.product-2col a{
	flex:0 0 50%;
}
.show>.product-3col{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	width:800px;
}
.product-3col a{
	flex:0 0 33.3%;
}

/* container-sm used to remove padding when in mobile, useful for mobile navigation */
.container-fluid-sm {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
    margin-right: auto;
}
@media (max-width: 991px) {
	.container-fluid-sm{
		padding-left: 0px;
		padding-right: 0px;
	}
}

/* Jumbotron */

.jumbotron {
	background-color: #F1F1F2;
	border: 1px solid rgba(0,0,0,.125);
}

/* Zippay / Afterpay / PayPal */

#zip-product-widg {
	padding: 0px;
}

.afterpay-line {
	min-height:48px;
}

.afterpay-list {
	min-height: 72px;
}

.afterpay-details {
	font-size:14px;
	margin-top: 10px;
	padding-left:15px;
}

.afterpay-details-link {
	font-size: 11px;
}

.afterpay-payment-image, .paypal-payment-image {
	height:22px;
	vertical-align:middle;
}

.zip-payment-image {
	height: 28px;
	vertical-align:middle;
}

/*
.payment-image {
	height: 21px;
	vertical-align:bottom;
	max-width:100px;
}
*/
.footer-payment-image {
	filter: grayscale(1);
    height: 1.8em;
    vertical-align: top;
}

/* ------ Sidebar ------ */

#main-nav .list-group-item {
	background-color: #fff;
}

.list-group-item {
	background-color: #fff;
}

.list-group-item:hover {
	background-color: #f8f9fa;
}

.sidebar-container{
	/* padding-right:25px; Removed so that the mobile lines up correctly */
}
.sidebar-component{
	margin-bottom:1rem;
}

.sidebar-container .sidebar-title {
	display: block;
	margin: 0px;
	background: -webkit-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: -o-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: -ms-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: -moz-linear-gradient(bottom, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);
	background: linear-gradient(to top, rgb(154, 7, 0) 0%, rgb(209, 18, 0) 78%, rgb(221, 21, 0) 100%);	
	color: #fff;
	padding: 12px 20px;
	font-weight: 500;
}

.sidebar-container a {
	color: #1e1b1d;
}

#brandfilter {
	padding: 12px 20px;
	text-align: left;
	background-color: #fff;
	border-radius: 0px;
	border: none;
}

#brandfilter:hover {
	background-color: #f8f9fa;
}

#brandfilter::after {
	display: none;
}

.category1-text {
}
.category2-text {
	padding-left: 10px;
	font-size:0.85rem;
}
.category3-text {
	padding-left: 20px;
	font-size:0.85rem;
}
.category-icon {
	position:absolute;
	top:calc(50% - 10px);
	right:20px;
	color: rgba(0, 0, 0, 0.35);
}

.filter-category {
	padding: 12px 20px;
	margin: 0px;
	font-size: 1rem;
	color: #000;
	font-weight: 500;
}

.sidebar-component .btn-sm {
	margin: 9px;
}

/* ------ Cart ------ */
.fullCart th, .fullCart td{
	vertical-align: inherit;
}
.removeCart{
	text-align:center;
}
.cartsummary_controls .btn {
	min-width: 130px;
}
.savecart_controls{
	width: 300px;
}
.cart_mobiledetails {
	font-size: 0.8rem;
}

@media (max-width: 767px) {
	.cartsummary_controls, .savecart_controls {
		width: 100%;
		max-width: 300px;
	}
	.cartsummary_controls .btn{
		width: 100%;
	}
}

.fullcart-total {
    text-align: right;
    font-weight: 500;
	margin-bottom: 0.5em;
	padding-right: 12px;
}

/* ------ Product List ------ */
.pl-container {
	display:flex;
	flex-direction:column;
}
.sortby, .viewas, .itemsperpage, .pagination, #blogCategoryWrapper, #blogSearchWrapper {
	margin-bottom:0.5rem;
}

.product-grid {
	display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px,1fr));
	grid-row-gap:0.5rem;
	margin-bottom:0.5rem;
}

.productlist {
	margin-bottom:0.5rem;
}

/* Product Display */
.product-image-card{
	object-fit:contain;
	height:250px;
	max-width:100%;
}
.product-image-list{
	object-fit:contain;
	min-height:150px;
	max-height:200px;
	max-width:100%;
	display:block;
	margin:auto;
}
.product-image-detail-primary {
	width:100%;
	object-fit:contain;
	max-height:450px;
}
.product-image-detail-secondary {
	object-fit:contain;
	max-height:100px;
	display:block;
	margin:auto;
}
.product-image-line {
	width:80px;
	object-fit:contain;
	height:80px;
}

.product-image{
	width:100%;
	object-fit:contain;
}
.list-cart{
	margin:auto;
	max-width:360px;
}
.list-cart p{
	margin-bottom:0.25rem;
}
.gallery-cart{
	min-height:42px;
}
@media (max-width: 767px) {
	.gallery-cart .input-group-append {
		width:100%;
	}
	.input-group .form-control, .input-group .btn {
		border-radius:.25rem !important; /*forcing this to wrap so we need to undo the append styling */
	}
	.gallery-cart .btn-cart {
		width:100%;
	}
}
.price{
	font-weight:500;
	font-size:1.25rem;
	margin-bottom:0.25rem;
}

/*
.gst-text{

}
*/

/* Quick order suggestions, this thing is scary, leave it alone */
/* Quick Order Auto Suggest */
div.suggestions {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	position: absolute;
	width: 300px;
	background-color: #FFF;
	text-align: left;
}
div.suggestions div {
	cursor: default;
	padding: 3px;
	border-bottom: 1px solid #ccc;
}
div.suggestions div.current {
	background-color: #eee;
	color: #000;
}
span.acCodeText {
     padding-right: 10px;
}

/* ------ Checkout ------ */
.tracker-links{
	position: absolute;
	top: 0;
	width: 100%;
}

.progress-bar {
	background-color: #c50e12;
}

.tracker-content{
	text-align: center;
	color: #c50e12;
}
.progress-tracker .progress {
    margin: 47px 0 0 0;
    height: 7px;
}
.FatZebraFrame {
    max-width:500px;
    width:100%;
    height: 475px;
}
@media screen and (max-width: 414px) {
    .FatZebraFrame {
        height: 550px;
    }
}

/* ------ Footer Styles ------ */
.footer-navigation{
	background-color:#f3f3f3;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}
.footer-navigation a {
	color: #808080;
	transition: all 0.3s ease-in-out;
}
.footer-navigation a:hover {
	color: #808080;
	opacity: 0.7;
}

.footer-copyright a {
	color: #c50e12;
	transition: all 0.3s ease-in-out;
}
.footer-copyright a:hover {
	color: #c50e12;
	opacity: 0.7;
}

@media (max-width: 991px) {
	.footer-navigation {
		text-align: center;
	}
	.newsletter-input {
		justify-content: center;
	}
	.payment-icons {
		justify-content: center;
	}
}

@media (min-width: 992px) {
	.copyright-pages {
		text-align: left;
	}
	
	.copyright-straightsell {
		text-align: left;
	}
}

.footer-navigation .navbar-expand-lg .navbar-nav .nav-link, 
.footer-navigation .nav-link {
	padding: .25rem 0 .25rem 0; /* reduce vertical and horizontal padding for footer links */
}

.footer-navigation {
	color: #808080; /* Footer text. Background will differ from website body so font colour/opacity will need adjustment */
}
.footer-copyright {
	font-size: 0.8rem;
	color: #000;
}
.footer-navigation .SocialIcons a {
	color: #fff;
	transition: all 0.3s ease-in-out;
}
.footer-navigation .SocialIcons a:hover {
	opacity: 0.7;
}

.fa-stack {
	width: 2em; /* Unifies footer icon spacing */
}

.SocialIcons .fa-inverse {
	color: #fff;
	background: #808080;
    border-radius: 4px;
}

@media (max-width: 767px) {
	.footer-copyright {
		text-align: center;
	}
}

.footer-text p { /* Removes spacing of text so icons control it */
	margin: 0px;
}

/* ====== Addons ====== */

/* ------ Image Carousel ------ */
.carousel-item img{
	min-height: 300px;
    object-fit: cover;
}

/* ------ Callouts ------ */

.callout-content {
	display: flex;
	align-items: center;
	flex-direction: column;
}
.callout-content a {
	width:100%;
}

/* ------ Account Manager ------ */

.AMloggedin {
	background-color:#1C77C3;  /* highlight colour on logged in customer - default #1C77C3 */
	color: #fff;
}

/* ------ Product Carousels ------ */
.owl-carousel .card-deck, .owl-carousel .card-deck .card{
/* It's better for everyone if owl does the card margins via it's config rather than us, so zero them out */
	margin-left:0px;
	margin-right:0px;
}

.carousel-nav {
	position:absolute;
	top:calc(50% - 19px);
	z-index:2;
	border-radius:50%;
}
.carousel-nav.left {
	left:-17px;
}
.carousel-nav.right {
	right:-17px;
}

/* ------ AfterPay ------ */

.afterpay-modal {
	max-width: 630px;
}

/* ------ Category Header Text amd Images ------ */

.category-header-text-left {
	position: absolute;
	top: 2%;
	left: 20px;
	right:50%;
}

.category-header-text-right {
	position: absolute;
	top: 2%;
	right: 20px;
	left:50%;
}

.category-header-text-center {
	position: absolute;
	top: 2%;
	left: 25%;
	right: 25%;
}

.category-header-text-span {
	position: absolute;
	top: 2%;
	left: 20px;
	right: 20px;
}

.category-header-image {
	object-fit: cover;
	min-height: 250px;
}

/* ------ Was Price ------ */

.productListWas {
	margin-bottom: 0.25rem;
}

.wasPriceText {
	color: #DD0000;
	/*text-decoration: line-through;*/
}

.saveText {
	color: #DD0000;
	/*font-weight:500;*/
}
.saveText:before {
	content:"(";
}
.saveText:after {
	content:")";
}

/* ====== Utility Styles and Bootstrap Overrides ====== */
/* Pull the footer to the bottom, even when short content */
body{
	display:flex;
	min-height:100vh;
	flex-direction:column;
	min-width:350px;
}
.flex-spacer{
	flex-grow:1;
}


/* thinner card guttering than bootstrap's default because we use cards in much smaller spacings */

.card-title {
	margin-top: 0.75rem; /* Adds spacing to the product category list */
    padding: 0 1rem;
}

.card-deck{
	margin-right:-5px;
	margin-left:-5px;
	flex-flow:row wrap;
}
.card-deck .card{
	margin-left:5px;
	margin-right:5px;
	height:100%;
	margin-bottom:0px;
}
.card-deck > div{
	margin-bottom:0.5rem;
}
.card-body {
	display:flex;
	flex-direction:column;
	align-items:stretch;
	text-align:center;
}

/* ====== Customer Specific Custom ====== */

/* Use your imagination! */

.footer-navigation h5 {
	color: #4d4d4d
}



.dca-navigation .nav-link, #main-menu-desktop > ul > li > a.active, #main-menu-desktop > ul > li > a.nav-link:hover {
	color: #fff;
	border-color: #fff;
}

.breadcrumb {
	background-color: transparent;
	padding-left: 0px;
	margin: 0px;
}

#ajaxSummaryCartMini > i.fa.d-inline.d-lg-none.fa-flip-horizontal.fa-shopping-cart.shopping-cart-off {
	color: #FFF !important;
}

#ajaxSummaryCartMini > i.fa.d-inline.d-lg-none.fa-flip-horizontal.fa-shopping-cart.shopping-cart-on {
	color: #4CAF50 !important;
}

.converted-price {
	font-weight: 500;
	font-size: 1rem;
	margin-bottom: 0.25rem;
}

/* ------ Filter Menu ------- */

/*

.list-group-item{
	border: 1px dotted #dfdfdf;	
	padding: .25rem 1.25rem;
}

.list-group h5 {
	margin-top: 0.5rem;
}
*/

.header-content .header-phone {
	font-weight: bold;
	color: #c50e12;
}

.view-buttons a {
	padding-top: 10px;
	padding-bottom: 10px;
}
/* This section looks to have been added by DCA. I have put it in a class of brands-container as the CSS was overriding Global Rules, so all future changes should be prefixed with .brands-container */

	/* ------ Brands Page by DCA ------ */

	.brands-container *, .brands-container *:before, .brands-container *:after{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:border-box;
	box-sizing: border-box;
	}

	.brands-container .main-title{
	color: #2d2d2d;
	text-align: center;
	text-transform: capitalize;
	padding: 0.7em 0;
	}

	.brands-container .container{
	padding: 3em 5em;
	float: left;
	width: 50%;

	}
	@media screen and (max-width: 640px){
		.brands-container .container{
			display: block;
			padding: 2em 8em;
			width: 100%;
		}
	}

	@media screen and (min-width: 900px){
		.brands-container.container{
			width: 20%;
			padding: 1em 3em;
			height: 250px;
		}
	}

	.brands-container .container .title{
		color: #2d2d2d;
		text-align: center;
		margin-bottom: 10px;
	}

	.brands-container .content {
		position: relative;
		width: 90%;
		max-width: 400px;
		margin: auto;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}

	.brands-container .content .content-overlay {
		background: rgba(255,255,255,0.9);
		position: absolute;
		height: 103%;
		width: 100%;
		left: 0;
		top: -1;
		bottom: 0;
		right: 0;
		opacity: 0;
		-webkit-transition: all 0.4s ease-in-out 0s;
		-moz-transition: all 0.4s ease-in-out 0s;
		transition: all 0.4s ease-in-out 0s;
	}

	.brands-container .content:hover .content-overlay{
		opacity: 1;
	}

	.brands-container .content-image{
		max-width:100%;
		max-height:100%;
	} 

	.brands-container .content-details {
		position: absolute;
		text-align: center;
		padding-left: 1em;
		padding-right: 1em;
		width: 100%;
		top: 50%;
		left: 50%;
		opacity: 0;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}

	.brands-container .content:hover .content-details{
		top: 50%;
		left: 50%;
		opacity: 1;
	}

	.brands-container .content-details h3{
		color: #2d2d2d;
		font-weight: 500;
		letter-spacing: 0.15em;
		margin-bottom: 0.5em;
		text-transform: uppercase;
	}

	.brands-container .content-details p{
		color: #2d2d2d;
		font-size: 0.8em;
	}

	/* ------ End Brands Page by DCA ------ */

/* End Custom Section */

.header > div, .footer-navigation > div, .callout-container > div, 
.nav-menu > div, .product-container > div, .product-detail-container > div, 
.cart-container > div, .footer-copyright > div {
	max-width: 1500px;
}

.caption {
	position: absolute;
	z-index: 10;
    color: #fff;
    text-align: center;
}

#banner-fullwidth .caption > * {
	font-size: 2vw !important;
    line-height: 1em !important;
	font-weight: 500;
}
@media (max-width: 767px) {
	#banner-fullwidth .caption > * {
		font-size: 3vw !important;
	}
}

.caption-bottom-left {
    bottom: 20px;
    left: 2%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.caption-bottom-centre {
    bottom: 20px;
    position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
    padding-top: 20px;
    padding-bottom: 20px;
}

.caption-bottom-right {
    bottom: 20px;
    right: 2%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.caption-top-left {
    top: 20px;
    left: 2%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.caption-top-centre {
    top: 20px;
    position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
    padding-top: 20px;
    padding-bottom: 20px;
}

.caption-top-right {
    top: 20px;
    right: 2%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.myaccount-dropdown {
	z-index: 999;
}

#currencySelectContainer {
	margin: 0rem 0.25rem;
}

.specialBanner {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
    padding: 10px;
    background: #4d4d4d;
	color: #fff;
    font-weight: 500;
    z-index:1;
	border-radius: 0px 4px 4px 0px;
}

.specialBanner-line {
    display: inline-block;
    padding: 5px 10px;
    border-radius:5px;
    background: #4d4d4d;
	color: #fff;
    font-weight: 500;
	border-radius: 4px;
}

.clearanceBanner {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
    padding: 10px;
    background: #c50e12;
	color: #fff;
    font-weight: 500;
    z-index:1;
	border-radius: 0px 4px 4px 0px;
}

.clearanceBanner-line {
    display: inline-block;
    padding: 5px 10px;
    border-radius:5px;
    background: #c50e12;
	color: #fff;
    font-weight: 500;
	border-radius: 4px;
}